﻿@using System.Web.UI.WebControls;

<table border="0" cellpadding="2" cellspacing="2">
    <tr>
        <td style="width: 100px">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Logistic Partner Code";
                    label.Width = Unit.Pixel(120);
                }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtLPCode";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 50;
                        settings.Properties.MaxLength = 3;
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td style="width: 100px">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Logistic Partner Name";
                    label.Width = Unit.Pixel(120);
                }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtLPName";
                        settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                        settings.Width = 200;
                    }
                ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Type";
                    label.Width = Unit.Pixel(50);
                }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().ComboBox(
                edtSettings =>
                {
                    edtSettings.Name = "cmbActiveFlagAdd";
                    edtSettings.Width = Unit.Pixel(70);
                    edtSettings.Properties.Items.Add("Direct", "0");
                    edtSettings.Properties.Items.Add("Indirect", "1");
                }).GetHtml()
        </td>
    </tr>
</table>

<table cellpadding="0" cellspacing="0" width="243">
    <tr>
        <td align="left">
            
        </td>

        @*<td align="right">
            @Html.DevExpress().Button(
                button =>
                {
                    //button.Name = "btnSave";
                    button.Text = "Save";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "btnSave_click";

                }
            ).GetHtml()
            @Html.DevExpress().Button(
                button =>
                {
                    //button.Name = "btnCancel";
                    button.Text = "Cancel";
                    button.Width = Unit.Pixel(80);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "btnCancel_click";
                }
            ).GetHtml()
        </td>*@
    </tr>
</table>
